    
.slider{
    width:100%;
    margin:auto;
    overflow:hidden;
}
.slider-ul{
    display:flex;
    padding:0;
    width:400%;

    animation: cambio 20s infinite alternate;
    /* animation-direction: ; */
}
.slider-li{
    width: 100%;
    list-style:node;
}
.slider-img{
    width: 100%;
}
@keyframes cambio{
    0%{margin-left:0;}
    25%{margin-left:0;}

    30%{margin-left:-100%;}
    50%{margin-left:-100%;}

    55%{margin-left:-200%;}
    75%{margin-left:-200%;}

    80%{margin-left:-300%;}
    100%{margin-left:-300%;}
}

@media (max-width:777px) {
    .tools-grey .product-box .product-info {
        font-size: 20px;
    }
    
    .product-box .product-detail h6, 
    .product-box .product-info h6, 
    .product-wrap .product-detail h6, 
    .product-wrap .product-info h6 {
        font-size: 17px;
    }
    .slider-img {
        width: 100%;
        min-height: 100%;
        object-fit: cover;
    }
    .slider-li {
        width: 100%;
        list-style: node;
        height: 200px;
    }
}
@media (max-width:1000px) {
    .tools-grey .product-box .product-info {
        font-size: 20px;
    }
    
    .product-box .product-detail h6, 
    .product-box .product-info h6, 
    .product-wrap .product-detail h6, 
    .product-wrap .product-info h6 {
        font-size: 17px;
    }
}

@media (max-width:350px) {
    .tools-grey .product-box .product-info {
        font-size: 20px;
    }
    
    .product-box .product-detail h6, 
    .product-box .product-info h6, 
    .product-wrap .product-detail h6, 
    .product-wrap .product-info h6 {
        font-size: 17px;
    }
    
}